Bug 113493 - Error during instalation
Summary: Error during instalation
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-14 17:28 UTC by mohamed mansoor
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:37:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mohamed mansoor 2004-01-14 17:28:58 UTC
Description of problem:
Sir 
i can`t install linux in my system .I got the error message as listed 
below .I am having a Cyrix mechine with 20GB hard disk .
Kindly help me.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 
1030, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, 
in __call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 
1472, in doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "fstab.py", line 710, in mountFilesystems
    iutil.mkdirChain(instPath + mntpoint)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iutil.py", line 
193, in mkdirChain
    os.mkdir(path, 0755)
OSError: [Errno 17] File exists: '/mnt/sysimage'

Local variables in innermost frame:
which: 3
dir: /mnt/sysimage/boot
elements: ['', 'mnt', 'sysimage', 'boot']
path: /mnt/sysimage

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Jeremy Katz 2004-01-14 18:39:10 UTC
Can you attach the complete traceback you saved to the floppy?

Comment 2 Jeremy Katz 2004-10-05 03:37:12 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.